<?xml version="1.0" encoding="utf-8"?>



<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name">Světový čas</string>
    <string name="current_time_text">Aktuální</string>
    <string name="another_city_text">Přidat</string>
    <string name="ime_action_done">Hotovo</string>
    <string name="a_city_selected">Bylo vybráno město.</string>
    <string name="search_city">Hledat město</string>
    <string name="next">Další</string>
    <string name="select_right_city">Vyberte správné město</string>
    <string name="clock_loading">Načítání\u2026</string>
	<string name="add_new_city">Přidat nové město</string>  
    <string name="delete_city">Odstranit město</string>  
    <string name="delete_city_info">Toto město bude odstraněno</string>  
    <string name="deleteok">Odstranit</string>  
    <string name="cancel">Storno</string> 
	<string name="add_city">Stisknutím ikony přidejte nové město</string> 
</resources>

